http_listen_addr: :8080
introspection_addr: ""
log_level: info
indexer:
    connstring: host=quay-clair-postgres port=5432 dbname=postgres user=postgres password=postgres sslmode=disable
    scanlock_retry: 10
    layer_scan_concurrency: 5
    migrations: true
    scanner:
        package: {}
        dist: {}
        repo: {}
    airgap: false
matcher:
    connstring: host=quay-clair-postgres port=5432 dbname=postgres user=postgres password=postgres sslmode=disable
    max_conn_pool: 100
    indexer_addr: ""
    migrations: true
    period: null
    disable_updaters: false
notifier:
    connstring: host=quay-clair-postgres port=5432 dbname=postgres user=postgres password=postgres sslmode=disable
    migrations: true
    indexer_addr: ""
    matcher_addr: ""
    poll_interval: 5m
    delivery_interval: 1m
    webhook:
        target: https://quay-quay-quay.apps.hap-test.mitre.org/secscan/notification
        callback: http://quay-clair-app/notifier/api/v1/notifications
        headers: {}
        signed: false
    amqp: null
    stomp: null
auth:
    psk:
        key: d2JlUTJNWkwwa0hkTlpYZk01eFc0NG5TdkZpVVBzRmI=
        iss:
            - quay
            - clairctl
trace:
    name: ""
    probability: null
    jaeger:
        agent:
            endpoint: ""
        collector:
            endpoint: ""
            username: null
            password: null
        service_name: ""
        tags: {}
        buffer_max: 0
metrics:
    name: prometheus
    prometheus:
        endpoint: null
    dogstatsd:
        url: ""
